/**
 * Theme Name:     Divi Child
 * Author:         Elegant Themes
 * Template:       Divi
 * Text Domain:	   divi-child
 * Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 */

@font-face {
  font-family: "Silent Hell of Cheryl";
  src: url("/wp-content/themes/divi-child/fonts/SLNTHLN.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Silent Hell of Cheryl Extended";
  src: url("/wp-content/themes/divi-child/fonts/SLNTHLE.TTF") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.extended{
  font-family: "Silent Hell of Cheryl Extended" !important;
}

h1,h2,h3,h4,h5,h6 {
  font-family: "Silent Hell of Cheryl", "Courier New", monospace !important;
}

.abi-scroll-bg {
  background-repeat: no-repeat !important;
  background-size: 130% auto !important;
  background-position: 50% center !important;
  will-change: background-position;
  transition: background-position 0.08s linear;
}